Bug 1782780 - RFE - please build a python(3)-curtsies package for EPEL 8
Summary: RFE - please build a python(3)-curtsies package for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-curtsies
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1777377
Blocks: 1782782
TreeView+ depends on / blocked
 
Reported: 2019-12-12 10:33 UTC by Steve Traylen
Modified: 2020-12-05 02:29 UTC (History)
2 users (show)

Fixed In Version: python-curtsies-0.3.4-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-05 02:29:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Traylen 2019-12-12 10:33:22 UTC
Hi

Please can a python(3)-curtsies package be built for python 8.

After checking the current Fedora package does build on 8 however
python3-blessings is missing at install time.

python-blessing for 8 https://bugzilla.redhat.com/show_bug.cgi?id=1777377
Description of problem:

Comment 1 Terje Røsten 2020-07-12 19:23:43 UTC
What package needs curtsies?

Comment 2 Steve Traylen 2020-08-20 15:50:28 UTC
> What package needs curtsies?


https://bugzilla.redhat.com/show_bug.cgi?id=1782782

Comment 3 Michel Alexandre Salim 2020-08-25 00:31:52 UTC
Happy to help co-maintaining the EPEL8 branch for python-curtsies -- I am also interested in getting bpython working, as ipython is a bit overkill for my needs.

The Rawhide spec rebuilds and installs (together with bpython) without any modification as of today.

FAS: salimma

Comment 4 Terje Røsten 2020-10-05 18:34:11 UTC
Great! Added to both projects. Sorry for being so slow.

Comment 5 Fedora Update System 2020-11-18 00:34:56 UTC
FEDORA-EPEL-2020-a095e0e62d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a095e0e62d

Comment 6 Fedora Update System 2020-11-19 02:49:03 UTC
FEDORA-EPEL-2020-a095e0e62d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a095e0e62d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-05 02:29:01 UTC
FEDORA-EPEL-2020-a095e0e62d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.